Bug 28670 - [FR] обновить python-module-virtualenv
: [FR] обновить python-module-virtualenv
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/python-module-virtualenv)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
: https://pypi.python.org/pypi/virtualenv
:
:
:
  Show dependency tree
 
Reported: 2013-03-13 02:09 by
Modified: 2013-04-03 01:51 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2013-03-13 02:09:21
Просьба обновить python-module-virtualenv до 1.9.1 (это сейчас последняя
стабильная версия) или выше.
------- Comment #1 From 2013-04-01 11:14:59 -------
python-module-virtualenv - Virtual Python Environment builder
* Sun Mar 03 2013 Aleksey Avdeev <solo@altlinux> 1.8.4-alt1
- 1.8.4
* Mon May 07 2012 Eugeny A. Rostovtsev (REAL) <real@altlinux> 1.7-alt1.1

А почему не 1.9.1 сразу?
------- Comment #2 From 2013-04-02 15:10:11 -------
(В ответ на комментарий №1)
> python-module-virtualenv - Virtual Python Environment builder
> * Sun Mar 03 2013 Aleksey Avdeev <solo@altlinux> 1.8.4-alt1
    ^^^^^^^^^^^^^^^
> - 1.8.4
> * Mon May 07 2012 Eugeny A. Rostovtsev (REAL) <real@altlinux> 1.7-alt1.1
> 
> А почему не 1.9.1 сразу?

  На момент обновления 1.9.1 ещё небыло.
------- Comment #3 From 2013-04-02 15:18:02 -------
(В ответ на комментарий №2)
> (В ответ на комментарий №1)
> > python-module-virtualenv - Virtual Python Environment builder
> > * Sun Mar 03 2013 Aleksey Avdeev <solo@altlinux> 1.8.4-alt1
>     ^^^^^^^^^^^^^^^
> > - 1.8.4
> > * Mon May 07 2012 Eugeny A. Rostovtsev (REAL) <real@altlinux> 1.7-alt1.1
> > 
> > А почему не 1.9.1 сразу?
> 
>   На момент обновления 1.9.1 ещё небыло.

Действительно:
1.9.1 (2013-03-08)
1.9 (2013-03-07)
------- Comment #4 From 2013-04-02 19:40:26 -------
python-module-virtualenv-1.9.1-alt1 -> sisyphus:

* Tue Apr 02 2013 Aleksey Avdeev <solo@altlinux> 1.9.1-alt1
- 1.9.1 (Closes: #28670)